html {
  box-sizing: border-box;
}

html,
body {
  overflow-x: hidden;
}

body {
  display: flex;
  flex-direction: column;
  min-height: 100vh;
  font-family: var(--text-font);
  background-color: #ffffff;
  margin: 0;
}

body:not(.home) {
  background-color: #f5f5f5 !important;
}

*,
*:before,
*:after {
  box-sizing: inherit;
}

:root {
  --heading-font: "Roboto Condensed", sans-serif;
  --text-font: "Manrope", sans-serif;

  --green-dark-base: #088136;
  --green-dark-200: #06672b;
  --green-dark-400: #054d20;
  --green-dark-600: #033416;
  --green-dark-800: #021a0b;
  --green-light-base: #56ff96;

  --m-between-sections: 152px;
  --m-between-sections-mobile: 96px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: var(--heading-font);
}

.container {
  margin-left: auto;
  margin-right: auto;
  padding-left: 56px;
  padding-right: 56px;
  width: 100%;
}

main > section {
  margin-block-end: var(--m-between-sections);
}

.header-fullwidth {
  position: fixed;
  inset: 0;
  border-radius: 0;
  height: 80px;
  background-color: #ffffff;
  border: 1px solid rgba(0, 0, 0, 0.15);
  box-shadow: rgba(255, 255, 255, 0.1) 0px 1px 1px 0px inset, rgba(50, 50, 93, 0.25) 0px 50px 100px -20px, rgba(0, 0, 0, 0.3) 0px 30px 60px -30px;
  z-index: 1000;
  padding: 0 44px;
}

.header-hero {
  position: fixed;
  top: 24px;
  left: 24px;
  right: 24px;
  border-radius: 1000px;
  height: 80px;
  background-color: #ffffff;
  border: 1px solid rgba(0, 0, 0, 0.15);
  box-shadow: rgba(255, 255, 255, 0.1) 0px 1px 1px 0px inset, rgba(50, 50, 93, 0.25) 0px 50px 100px -20px, rgba(0, 0, 0, 0.3) 0px 30px 60px -30px;
  z-index: 1000;
}

.header-logo {
  display: flex;
  align-items: center;
  gap: 16px;
}

.header-logo_content {
  display: flex;
  flex-direction: column;
}

.header-logo_title {
  font-style: normal;
  font-weight: 600;
  font-size: 1.25rem;
  line-height: 140%;
  color: #001B09;
  margin: 0;
}

.header-logo_subtitle {
  font-style: normal;
  font-weight: 500;
  font-size: 0.75rem;
  line-height: 140%;
  color: #555555;
  margin: 0;
}

.menu {
  display: flex;
  align-items: center;
  justify-content: space-between;
  height: 100%;
  padding: 12px;
}

.menu-list {
  margin: 0;
  margin-inline-start: 56px;
  padding: 0;
  display: flex;
  gap: 32px;
  list-style: none;
}

.menu-link {
  text-decoration: none;
  font-size: 1rem;
  font-weight: 500;
  color: var(--green-dark-600);
}

.menu-link:hover {
  color: var(--green-dark-200);
}

.menu-right-container {
  display: flex;
  align-items: center;
  margin-left: auto;
  gap: 24px;
}

.btn-cta {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 8px;
  background-color: #FFCC00;
  color: var(--green-dark-600);
  height: 48px;
  padding: 20px;
  border: none;
  border-radius: 1000px;
  font-style: normal;
  font-weight: 500;
  font-size: 14px;
  line-height: 150%;
  letter-spacing: 0.05em;
  text-transform: uppercase;
  text-decoration: none;
  cursor: pointer;
  overflow: hidden;
  transition: background-color 0.15s;
}

.btn-cta:hover {
  background-color: #f7e02d;
}

.menu-btn {
  margin-left: auto;
}

.schedule {
  display: flex;
  flex-direction: column;
  margin-left: auto;
}

.schedule span {
  text-align: right;
}

.schedule-title {
  font-style: normal;
  font-weight: 500;
  font-size: 0.875rem;
  line-height: 150%;
}

.schedule-val {
  font-style: normal;
  font-weight: 700;
  font-size: 1rem;
  line-height: 150%;
  letter-spacing: -3%;
  text-decoration: none;
  text-align: right;
  color: var(--green-dark-200);
}

.btn-menu-collapse {
  display: none;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  height: 48px;
  padding: 8px 20px;
  gap: 8px;
  background-color: #0066CB;
  border: none;
  border-radius: 1000px;
  cursor: pointer;

  font-weight: 500;
  font-size: 14px;
  line-height: 150%;
  letter-spacing: 5%;
  text-transform: uppercase;
  color: #ffffff;
}

.opened .btn-menu-collapse {
  background-color: #00509f;
  color: #ffffff;
}

.opened ul {
  display: flex;
  position: absolute;
  top: 79px;
  left: 0;
  right: 0;
  margin: 0;
  gap: 0;
  overflow: hidden;
  box-shadow: rgba(255, 255, 255, 0.1) 0px 1px 1px 0px inset, rgba(50, 50, 93, 0.25) 0px 50px 100px -20px, rgba(0, 0, 0, 0.3) 0px 30px 60px -30px;
  height: calc(100vh - 79px);
}

.opened li a {
  display: flex;
  height: 80px;
  background-color: #ffffff;
  color: var(--green-dark-600);
  text-align: center;
  align-items: center;
  padding: 32px;
  justify-content: flex-start;
  border-bottom: 1px solid #e1e1e1;
}

.closed .menu-list {
  display: none;
}

.hero {
  position: relative;
  padding-top: 224px;
  height: 100vh;
  width: 100%;
  background-color: var(--green-dark-base);
  overflow: visible;
}

.hero-shape {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: calc(100vh + 40px);

  background: url("/wp-content/uploads/background.jpg") no-repeat;
  background-position: center;
  background-size: cover;
  background-color: #070101;

  mask-image: url("../images/decoration.svg"), linear-gradient(black, black);
  -webkit-mask-image:
    url("../images/decoration.svg"), linear-gradient(black, black);

  mask-repeat: no-repeat;
  -webkit-mask-repeat: no-repeat;
  mask-position:
    bottom center,
    top center;
  -webkit-mask-position:
    bottom center,
    top center;
  mask-size:
    100% 40px,
    100% 100vh;
  -webkit-mask-size:
    100% 40px,
    100% 100vh;
  -webkit-mask-composite: source-over;
  mask-composite: add;
}

.hero-title {
  color: #ffffff;
  font-style: normal;
  font-weight: 400;
  font-size: 4rem;
  line-height: 120%;
  letter-spacing: -0.01em;
  margin-block: 16px;
  margin-block-end: 56px;
}

.hero-title-cta {
  color: #D9EF82;
}

.text-official {
  display: flex;
  align-items: center;
  gap: 8px;
  font-style: normal;
  font-weight: 500;
  font-size: 0.75rem;
  line-height: 150%;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  color: #d9ef82;
}

.btn-hero {
  display: inline-flex;
  align-items: center;
  padding-left: 8px;
  padding-right: 32px;
  gap: 16px;
  height: 72px;
  font-style: normal;
  font-weight: 500;
  font-size: 0.875rem;
  line-height: 150%;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  text-decoration: none;
  color: #ffffff;
  border-radius: 1000px;
  background-color: var(--green-dark-base);
  backdrop-filter: blur(16px);
  transition: all 0.2s;
}

.btn-hero:hover {
  background-color: var(--green-dark-800);
  color: var(--green-light-base);
}

.btn-hero:hover .btn-icon-circle {
  background-color: var(--green-light-base);
}

.btn-icon-circle {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 56px;
  height: 56px;
  border-radius: 100%;
  background-color: #ffffff;
}

.section-title {
  font-style: normal;
  font-weight: 400;
  font-size: 3rem;
  line-height: 120%;
  letter-spacing: -0.01em;
  color: var(--green-dark-600);
  margin: 0;
}

.section-title-cta {
  color: var(--green-dark-200);
}

.section-separator {
  width: 100%;
  border: 1px solid #2d2741;
}

.categories-header {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  margin-block-end: 48px;
}

.benefits {
  list-style: none;
  margin-block-start: 12px;
  margin: 0;
  padding: 0;
}

.benefits .benefits-item:not(:last-child) {
  margin-bottom: 12px;
}

.benefits-item {
  display: flex;
  align-items: center;
  gap: 4px;

  font-style: normal;
  font-weight: 500;
  font-size: 16px;
  line-height: 150%;
  color: var(--green-dark-600);
}

.benefits-item img {
  margin-right: 8px;
}

.benefits b {
  font-style: normal;
  font-weight: 800;
  font-size: 1rem;
  line-height: 150%;
  color: var(--green-dark-600);
}

.categories-container {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 16px;
}

.categories-card {
  position: relative;
  display: flex;
  height: 312px;
  background-color: #f9f9f9;
  border-radius: 16px;
  overflow: hidden;
  transition: all 0.2s;
}

.categories-card-bg {
  position: absolute;
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.categories-card-link {
  display: flex;
  align-items: center;
  position: absolute;
  gap: 4px;
  bottom: 24px;
  left: 24px;
  background-color: #ffffff;
  border-radius: 12px;
  z-index: 1;
  padding: 12px 16px;

  font-style: normal;
  font-weight: 600;
  font-size: 1rem;
  line-height: 150%;
  letter-spacing: -0.02em;
  color: var(--green-dark-600);
  text-decoration: none;
}

.categories-card-link_overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
  text-decoration: none;
}

.categories-card:hover {
  transform: translateY(-4px);
  box-shadow: rgba(50, 50, 93, 0.15) 0px 50px 100px -20px, rgba(0, 0, 0, 0.2) 0px 30px 60px -30px;
}

.text-normal {
  font-style: normal;
  font-weight: 500;
  font-size: 16px;
  line-height: 160%;
  color: var(--green-dark-600);
  text-decoration: none;
}

.color-white {
  color: #ffffff !important;
}

.about-content {
  max-width: 600px;
}

.about-content .section-title {
  margin-bottom: 32px;
}

.about-container {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.stats {
  display: flex;
  align-items: flex-start;
  gap: 56px;
  margin-top: 72px;
}

.stats-item {
  display: flex;
  flex-direction: column;
}

.stats-item p {
  margin: 0;
}

.stats-item-val {
  font-family: var(--heading-font);
  font-style: normal;
  font-weight: 400;
  font-size: 48px;
  line-height: 100%;
  color: var(--green-dark-base);
}

.stats-item-unit {
  font-family: var(--heading-font);
  font-style: normal;
  font-weight: 400;
  font-size: 24px;
  line-height: 100%;
  color: var(--green-dark-base);
  margin-left: 8px;
}

.stats-desc {
  margin-top: 12px;
}

.news-header {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-block-end: 48px;
}

.news-buttons {
  display: flex;
}

.news-buttons > a + a {
  margin-left: 12px;
}

.btn-telegram {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 12px;
  background-color: #0088cc;
  border-radius: 1000px;
  height: 48px;
  padding: 16px;
  font-style: normal;
  font-weight: 500;
  font-size: 0.875rem;
  line-height: 150%;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  color: #ffffff;
  text-decoration: none;
  text-wrap: nowrap;
}

.news-container {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 16px;
}

.news-card {
  display: flex;
  flex-direction: column;
  position: relative;
  display: flex;
  height: auto;
  background-color: #f9f9f9;
  border-radius: 16px;
  overflow: hidden;
  transition: all 0.2s;
}

.news-card:hover {
  transform: translateY(-4px);
  box-shadow: rgba(50, 50, 93, 0.15) 0px 50px 100px -20px, rgba(0, 0, 0, 0.2) 0px 30px 60px -30px;
}

.news-card-img {
  height: 250px;
  width: 100%;
  object-fit: cover;
}

.news-card-content {
  display: flex;
  flex-direction: column;
  padding: 24px;
  gap: 24px;
}

.news-card-title {
  font-style: normal;
  font-weight: 700;
  font-size: 1.25rem;
  line-height: 150%;
  letter-spacing: -0.02em;
  color: var(--green-dark-600);
  text-decoration: none;

  display: -webkit-box;
  max-width: 100%;
  line-clamp: 2;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}

.news-card-title::after {
  content: "";
  position: absolute;
  inset: 0;
  z-index: 1;
}

.news-card-date {
  display: block;
  font-style: normal;
  font-weight: 500;
  font-size: 0.75rem;
  line-height: 150%;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  color: #484848;
  margin-top: auto;
}

.srfm-form-container-47 {
  position: relative;
  display: inline-flex;
  width: 100% !important;
  flex-direction: column;
  padding: 32px;
  background: #ffffff;
  box-shadow:
    0px 8px 24px rgba(0, 0, 0, 0.05),
    0px 1px 1px rgba(0, 0, 0, 0.05);
  box-shadow:
    0px 8px 24px color(display-p3 0 0 0 / 0.05),
    0px 1px 1px color(display-p3 0 0 0 / 0.05);
  border-radius: 32px;
  gap: 32px;
}

.footer-container {
  position: relative;
}

.footer-detailed .footer-container::before {
  content: "";
  position: absolute;
  top: -100px;
  left: 0;
  width: 100%;
  height: 100%;
  background: url('/wp-content/uploads/form-bg.png') no-repeat;
}

.contact-block_form > .btn-close {
  position: absolute;
  top: 32px;
  right: 32px;
}

.title-form {
  font-style: normal;
  font-weight: 400;
  font-size: 1.5rem;
  line-height: 150%;
  color: var(--green-dark-600);
  margin: 0;
}

.btn-close {
  display: flex;
  align-items: center;
  justify-content: center;
  background: none;
  border: 0;
  width: 24px;
  height: 24px;
  cursor: pointer;
}

.btn-submit {
  display: flex;
  width: 100%;
  align-items: center;
  justify-content: center;
  gap: 8px;
  background-color: #FFCC00;
  color: var(--green-dark-600);
  height: 58px;
  padding: 24px;
  border: none;
  border-radius: 1000px;
  font-style: normal;
  font-weight: 500;
  font-size: 14px;
  line-height: 150%;
  letter-spacing: 0.05em;
  text-transform: uppercase;
  cursor: pointer;
}

.contact-form-inputs > input {
  width: 100%;
}

.contact-form-inputs {
  display: flex;
  flex-direction: column;
  gap: 20px;
}

input[type="text"],
input[type="tel"] {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding: 16px 24px;
  gap: 8px;
  height: 58px;
  background: #f2f2f2;
  border-radius: 1000px;
  border: none;

  font-style: normal;
  font-weight: 400;
  font-size: 1rem;
  line-height: 160%;
  color: var(--green-dark-600);
}

input[type="text"]::placeholder,
input[type="tel"]::placeholder {
  font-style: normal;
  font-weight: 400;
  font-size: 1rem;
  line-height: 160%;
  color: #484848;
  opacity: 0.8;
}

.about-graphics {
  position: relative;
}

.circle-logo {
  position: absolute;
  top: 15%;
  right: 15%;
  width: 92px;
  height: 92px;
}

.circle-logo img {
  position: relative;
  display: block;
  z-index: 1;
}

.circle-logo::before {
  content: "";
  position: absolute;
  display: block;
  top: 50%;
  left: 50%;
  width: 200%;
  height: 200%;
  transform: translate(-50%, -50%) scale(0.33);
  box-sizing: border-box;
  border-radius: 1000px;
  background-color: var(--green-dark-base);
  animation: pulse-ring 1s cubic-bezier(0.215, 0.61, 0.355, 1) infinite;
}

@keyframes pulse-ring {
  0% {
    transform: translate(-50%, -50%) scale(0.33);
  }
  80%,
  100% {
    opacity: 0;
    transform: translate(-50%, -50%) scale(1);
  }
}

.footer {
  position: relative;
  background-color: #19142b;
  padding: 32px 0 80px 0;
  margin-top: auto; 
}

.footer::before {
  content: "";
  position: absolute;
  left: 0;
  top: -40px;
  width: 100%;
  height: 40px;
  transform: rotate(180deg);
  -webkit-mask-image: url("../images/decoration.svg");
  mask-image: url("../images/decoration.svg");
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-size: contain;
  mask-size: contain;
  -webkit-mask-size: 100% 40px;
  mask-size: 100% 40px;
  -webkit-mask-position: bottom;
  mask-position: bottom;
  background-color: #19142b;
}

.footer-container {
  display: flex;
  flex-direction: column;
  gap: 56px;
}

.footer .section-title {
  color: #ffffff;
}

.contact-block {
  display: flex;
  flex-wrap: wrap;
}

.contact-block .contact-block_form {
  flex-basis: 45%;
}

.contact-block .contact-block_content {
  flex-basis: 55%;
  padding: 32px 96px;
}

.color-lightblue {
  color: #c6c1d7;
}

a.color-lightblue:hover {
  color: #f7f4ff;
}

.contacts-detailed-list {
  list-style: none;
  margin: 88px 0 0 0;
  padding: 0;
}

.contacts-detailed-list li + li {
  margin-top: 16px;
}

.contacts-detailed-list li {
  display: flex;
  align-items: center;
  gap: 12px;
}

.text-sm {
  font-style: normal;
  font-weight: 400;
  font-size: 0.75rem;
  line-height: 160%;
  color: #c7c1d8;
  margin: 0;
}

.footer-block {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}

.footer-socials-list {
  display: flex;
  gap: 12px;
  list-style: none;
  margin: 0;
  padding: 0;
}

.footer-logo-info {
  display: flex;
  gap: 64px;
  align-items: flex-start;
  width: 50%;
}

.btn-circle {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 48px;
  height: 48px;
  border-radius: 100%;
  background-color: #d9ef82;
}

.container404 {
  height: calc(100% - 190px);
  width: 100%;
  display: flex;
  flex-direction: column;
  position: fixed;
  align-items: center;
  justify-content: center;
  text-align: center;
}

.container404 .btn-cta {
  margin-top: 32px;
}

.background404 {
  position: absolute;
  top: 30%;
  z-index: -1;
}

.footer-detailed {
  margin-block-start: var(--m-between-sections);
}

.footer-links-list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 12px;
  list-style: none;
  margin: 0;
  padding: 0;
}

.img-grains {
  position: absolute;
  bottom: -20%;
  right: -8%;
}

.srfm-form-container-47 {
  position: relative;
  display: inline-flex;
  flex-direction: column;
  background: #ffffff;
  box-shadow:
    0px 8px 24px rgba(0, 0, 0, 0.05),
    0px 1px 1px rgba(0, 0, 0, 0.05);
  box-shadow:
    0px 8px 24px color(display-p3 0 0 0 / 0.05),
    0px 1px 1px color(display-p3 0 0 0 / 0.05);
  border-radius: 32px !important;
  gap: 32px !important;
  padding: 32px !important;
  width: 500px;

  --srfm-form-border-radius-top: 32px;
  --srfm-form-border-radius-right: 32px;
  --srfm-form-border-radius-bottom: 32px;
  --srfm-form-border-radius-left: 32px;
}

.page-title {
  font-style: normal;
  font-weight: 200;
  font-size: 5.5rem;
  line-height: 130%;
  letter-spacing: -0.02em;
  text-transform: uppercase;
  color: #1A142D;
  margin: 0;
  margin-block-end: 24px;
}

.filters-params-container {
  display: flex;
  flex-direction: column;
  gap: 32px;
  margin-block-end: 80px;
}

.filters-form {
  padding: 0;
  border: none;
}

.filters-form_title {
  font-style: normal;
  font-weight: 700;
  font-size: 1rem;
  line-height: 160%;
  text-transform: uppercase;
  color: #1A142D;
  margin-block-end: 16px;
}

.filters-buttons {
  display: flex;
  flex-wrap: wrap;
  gap: 12px;
}

.btn {
  display: flex;
  padding: 12px 24px;
  gap: 4px;
  border: 1px solid #8F8F8F;
  border-radius: 1000px;

  font-style: normal;
  font-weight: 500;
  font-size: 1rem;
  line-height: 150%;
  letter-spacing: -0.02em;
  color: #1A142D;
  text-decoration: none;

  &:hover {
    background-color: #e8f3ff;
    border: 1px solid #91a4b8;
  }
}

.btn--active {
  background-color: #0066CB;
  border: none;
  color: #ffffff;

  &:hover {
    background-color: #0066CB;
    border: none;
  }
}

.catalog-container {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 24px;
}

.catalog-container .card {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 24px;
  gap: 32px;
  background: #FFFFFF;
  border: 1px solid #1A142D;
  box-shadow: 1px 2px 0px #1A142D;
  border-radius: 32px;
}

.catalog-container .card .title {
  font-style: normal;
  font-weight: 600;
  font-size: 2rem;
  line-height: 130%;
  color: #1A142D;
  margin: 0;
}

@media screen and (max-width: 1200px) {
  .catalog-container {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media screen and (max-width: 850px) {
  .catalog-container {
    grid-template-columns: repeat(1, 1fr);
  }
}

.categories-list {
  display: flex;
  align-content: flex-start;
  height: 100%;
  gap: 12px;
  flex-wrap: wrap;
  list-style: none;
  margin: 0;
  padding: 0;
}

.categories-list li {
  display: flex;
  align-items: center;
  padding-inline: 20px;
  height: 40px;
  background: #F2F2F2;
  border-radius: 1000px;
}

.btn-cta--h56w100 {
  height: 56px;
  width: 100%;
  flex-shrink: 0;
}

.partners-container {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(350px, 1fr));
  gap: 24px;

  & .card {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding: 24px;
    gap: 32px;
    background: #FFFFFF;
    border: 1px solid #1A142D;
    box-shadow: 1px 2px 0px #1A142D;
    border-radius: 32px;
  }

  & .card .title {
    font-style: normal;
    font-weight: 600;
    font-size: 2rem;
    line-height: 130%;
    color: #1A142D;
    margin: 0;
  }

  & .card header p {
    display: -webkit-box;
    line-clamp: 3;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;  
    overflow: hidden;
    margin-bottom: 0;
  }

  & .card footer {
    display: flex;
    flex-direction: column;
    gap: 12px;
  }

  & .card footer a {
    display: flex;
    align-items: center;
    gap: 8px;
    color: #19142B;
    text-decoration: none;
  }
}

.card-separator {
  border: 1px solid #D6D6D6;
  width: 100%;
  margin: 0;
}

.uagb-heading-text {
  margin: 0;
}

@media screen and (max-width: 1300px) {
  .schedule {
    display: none;
  }
}

@media screen and (max-width: 450px) {
  .container {
    padding-inline: 16px;
  }

  .page-title {
    font-size: 4.5rem;
  }

  main > section {
    margin-block-end: var(--m-between-sections-mobile);
  }

  .hero-title, .section-title {
    font-size: 3rem;
  }

  .header-hero, .header-fullwidth {
    width: 100%;
    border-radius: 0;
    top: 0;
    left: 0;
    padding: 0;
  }

  .btn-menu-collapse {
    display: flex;
  }

  .menu-list {
    display: flex;
    flex-direction: column;
    margin-top: 80px;
    background-color: white;
    height: 100%;
  }

  .menu-list,
  .menu-right-container {
    display: none;
  }

  .categories-header {
    flex-direction: column;
    gap: 32px;
  }

  .categories-container {
    grid-template-columns: 1fr;
  }

  .categories-card {
    height: 256px;
  }

  .about-container {
    flex-direction: column;
  }

  .about-content {
    max-width: 100%;
  }

  .about-content .section-title {
    margin-bottom: 16px;
  }

  .stats {
    flex-direction: column;
    margin-top: 32px;
    gap: 16px;
  }

  .about-content {
    order: 2;
  }

  .about-graphics {
    order: 1;
  }

  .stats-item {
    width: 100%;
    border: 1px solid #d8d8d8;
    padding: 16px;
    border-radius: 16px;
  }

  .ukraine-map {
    max-width: 100%;
  }

  .stats-desc {
    margin-top: 8px;
  }

  .news-header {
    flex-direction: column;
    gap: 32px;
  }

  .news-buttons {
    flex-direction: column;
    width: 100%;
    gap: 8px;
  }

  .news-buttons .btn-telegram {
    width: 100%;
    border-radius: 12px;
  }

  .news-buttons > a + a {
    margin: 0;
  }

  .news-container {
    grid-template-columns: 1fr;
  }

  .footer-detailed {
    margin-block-start: var(--m-between-sections-mobile);
  }

  .contact-block {
    flex-direction: column;
    gap: 56px;
  }

  .contact-block_form {
    width: 100%;
  }

  .contact-block .contact-block_content {
    padding: 0;
  }

  .contacts-detailed-list {
    margin-block-start: 56px;
  }

  .footer-block {
    flex-direction: column;
  }

  .footer-logo-info {
    width: 100%;
  }

  .footer-links-list {
    width: 100%;
    margin-block: 40px;
  }

  .footer-socials-list, .footer-socials-list li {
    width: 100%;
  }

  .footer-socials-list .btn-circle {
    width: 100%;
    border-radius: 12px;
  }

  .filters-params-container {
    margin-block-end: 56px;
  }
}